/*
Theme Name:     Newspaper 7 Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        7.7c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

.clearfix {
    clear: both;
}

.marginL10 {
    margin-left: 10px;
}

.marginB15 {
    margin-bottom: 15px;
}

.pull-left {
    float: left;
}

.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width:auto;
  max-width: 500px;
  margin: 20px auto;
}

.text-center {
    text-align: center;
}

.td-header-style-1 .td-header-sp-logo {
    height: 95px;
}

.td-header-style-1 .td-header-sp-logo img {
    max-height: 101px;
    top: 5px;
}